{
  "HDR_SCAN_CONTAINER": "Scan Container",
  "LBL_CONTAINER_TYPE": "Container Type",
  "LBL_CUSTOMER": "Relatie",
  "LBL_EXPECTED_DELIVERY_DATE": "Verwachte afleverdatum",
  "BTN_SEND_TO_BUFFER": "Versturen naar buffer",
  "BTN_SEND_TO_CUSTOMER": "Versturen naar relatie",
  "MSG_ID_CODE_NOT_FOUND": "ID Code is niet gevonden!",
  "MSG_CONTAINER_CANNOT_BE_USED_BY_BUSINESS_UNIT": "Container kan niet gebruikt worden door dit bedrijfsonderdeel!",
  "MSG_CONTAINER_IS_DEACTIVATED": "Container is gedeactivateerd!",
  "MSG_WRONG_CONTAINER_STAY": "Deze container hoort niet op deze locatie.\nDe toegestane verblijfplaatsen zijn 53 (gepakt) en 55 (bufferzone).\n\nDe verblijfplaats van deze container is: {{stayNumber}} ({{stayDescription}})",
  "MSG_CONTAINER_EMPTY": "Container is leeg volgens de applicatie. Ga naar het Pak Bundel station om bundels op de container te scannen!",
  "MSG_ERROR_WHILE_SCANNING": "Er heeft een fout plaatsgevonden tijdens het scannen.",
  "MSG_CONTAINER_SENT_TO_CUSTOMER": "Inpakadvies {{noteNumber}} is gegenereerd. Breng  de container naar de expeditie zone aub!",
  "MSG_ERROR_SEND_TO_CUSTOMER": "Container {{primaryID}} kan niet naar relatie verzonden worden: {{error}}",
  "MSG_CONTAINER_LOAD_DOCUMENT_PRINTED": "Container beladingsdocument is afgedrukt.",
  "MSG_CONTAINER_SEND_TO_BUFFER": "Breng de container naar de buffer zone aub",
  "MSG_ERR_CONTAINER_SEND_TO_BUFFER": "Container {{primaryID}} kan niet naar de buffer gebracht worden: {{error}}",
  "MSG_ERROR_CONTAINER_LOAD_DOCUMENT_NOT_PRINTED": "Buffer Container Inhoudsoverzicht voor Container {{containerID}} kon niet worden afgedrukt: {{error}}",
  "TTL_WRONG_CONTAINER_STAY": "Verkeerde container verblijfplaats"
}
